IF NOT EXISTS (SELECT * FROM SYSOBJECTS
              WHERE  SYSOBJECTS.name = 'PERSONELONERISIKAYETKONULAR')


CREATE TABLE [dbo].[PERSONELONERISIKAYETKONULAR](
	[KONUID] [int] NOT NULL,
	[KONU] [nvarchar](50) NULL,
 CONSTRAINT [PK_PERSONELONERISIKAYETKONULAR] PRIMARY KEY CLUSTERED 
(
	[KONUID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 70) ON [PRIMARY]
) ON [PRIMARY]
GO




